mcf:
  version: 1.0
metadata:
  identifier: Relative_content_of_soil_N_0_30_cm
  datestamp: ''
spatial:
  datatype: raster
  geomtype: raster
identification:
  title: Africa SoilGrids nutrients - Total Nitrogen (N)
  abstract: Total Nitrogen (N) content of the soil fine earth fraction in mg/kg (ppm)
    as measured according to the soil analytical procedure of wet oxidation and spatially
    predicted for 0-30 cm depth interval at 250 m spatial resolution across sub-Saharan
    Africa using Machine Learning (ensemble between random forest and gradient boosting)
    using soil data from the Africa Soil Profiles database (AfSP) compiled by AfSIS
    and recent soil data newly collected by AfSIS
  keywords:
    default:
      keywords:
      - nutrients
      - nitrogen
      - digital soil mapping
  status: completed
  language: eng
  dates:
    creation: 2024-06-14
  rights: CC-BY
  extents:
    spatial:
    - bbox:
      - -16.369468226624054
      - 2.9153780829428664
      - 16.932774976271876
      - 23.445150625916902
      crs: 4326
distribution:
  www:
    name: N_content.tif
    url: N_content.tif
    type: www
  WMS:
    url: web_portal?service=WMS&amp;request=GetCapabilities
    type: OGC:WMS
    name: N_content
    description: ''
  WCS:
    url: web_portal?service=WCS&amp;request=GetCapabilities
    type: OGC:WCS
    name: N_content
    description: ''
content_info:
  type: image
  dimensions:
  - name: ''
    min: 0.11500000208616
    max: 8.4209995269775
    nodata: -9999
    units: ''
  meta:
    AREA_OR_POINT: Area
